@font-face {
    font-family: "Floane";
    src: url(floane/Floane-Bold.otf);
  }

* {
    box-sizing: border-box;
}
body {
    width: 1440px;
    background-color: #7E52FF;
    position: relative;
    height: 790px;
    box-sizing: border-box;
    margin: 0px;
}

.menubar {
    width: 110px;
    height: 100%;
    background-color: #252736;
    position: absolute;
    box-sizing: border-box;
    display: inline;
    padding: 35px;
}

.menubar img{
    margin-bottom: 40px;
    margin-top: 40px;
    width: 40px;
    height: auto;
}
.photobox {
    width: 600px;
    height: 385px;
    margin-left: 150px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.photobox img {
    width: 600px;
    height: 385px;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
}

.abtmebox {
    width: 620px;
    height: 290px;
    margin-left: 30px;
    margin-top: 40px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.abtmebox p {
    color: #B8FF00;
    margin: 40px;
    line-height: 2;
    font-family: "montserrat";
}

.container {
    width: 1250px;
    height: 300px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
}

.experiencebox {
    width: 50%;
    float: left;
    padding-left: 70px;
    
}

.expertisebox {
    width: 45%;
    float: left;

}

h1 {
    color: #B8FF00;
    font-size: 50px;
    font-family: "floane";
    margin-bottom: 0px;
}
li {
    color: #B8FF00;
    line-height: 2;
    font-family: "montserrat"; 
}



.sosmedbox {
    width: 620px;
    height: 85px;
    margin-left: 30px;
    margin-top: 17px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    display: block;
    padding: 20px 0px 0px 80px;
}

.sosmedbox img {
    margin-right: 80px;
    width: 8%;
}